* {
  display: block;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
-webkit-tap-highlight-color: transparent;
}

<style>
  body {
    background-color: lightgray;
  }
</style>

html, body {
  margin: 0;
  padding 0;
  background-color: black;
}

script, style, head { display: none; }

img {
  display: block;
  float: left;
  margin: auto;
  width: 100%;
}

#desktop {
  width: 100%;
  margin: auto;
}

#first {
  animation: cssAnimation 0s 0s forwards;
  visibility: hidden;
  cursor: pointer;
}

#stream_rand {
  animation: cssAnimation 0s 0s forwards;
  visibility: hidden;
}

h1 { color: white;}

#third {
  animation: cssAnimation 0s 3s forwards;
  visibility: hidden;
}

#fourth {
  animation: cssAnimation 0s 5s forwards;
  visibility: hidden;
}



@keyframes cssAnimation {
  to   { visibility: visible; }
}

@media only screen and (min-width: 800px) {
        #desktop {
          min-width:400px;
          width: 30%;
        }
